 .u-section-1 {
  background-image: url("images/HINTER7.GIF");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 566px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  margin: 60px -1px 0;
}

.u-section-1 .u-text-2 {
  margin-left: -1px;
  margin-right: -1px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}